import { describe, it, expect } from 'vitest';
import { PenaltiesApiClient } from './PenaltiesApiClient';

describe('PenaltiesApiClient', () => {
  it('should be defined', () => {
    expect(PenaltiesApiClient).toBeDefined();
  });
});
